Sep 21 2017 - 8:36 pm

Pokémon Go Plus users are facing delays with iOS 11

The latest Apple iOS is a huge pain for Pokémon Go Plus users.
Gaming Writer
preview
Screengrab via Official Pokémon YouTube Channel/YouTube Fair Use

Pokémon Go Plus, a peripheral that lets you play Pokémon Go without taking your phone out, was originally designed to create a smoother and more enjoyable Pokémon Go experience while on the go. But iPhone users who have switched to iOS 11 are reporting some issues with their Pokémon Go Plus: there's delays between using their Pokémon Go Plus and Pokémon Go receiving the message.

U.S. player Shugo Takahashi uploaded footage of the bug for r/TheSilphRoad on Thursday, demonstrating the difference between Pokémon Go Plus with iOS 10.3.3 and iOS 11. With iOS 10.3.3, the Plus is relatively responsive, registering the user's button presses within seconds. But on iOS 11, it takes a long delay before the game picks up commands. For particularly time-sensitive button presses, like catching Pokémon, this is a major problem.

Trainers first began noticing the bug one month ago, after Apple released the iOS 11 beta. Over the next month, the bug persisted, and reports began resurfacing on r/TheSilphRoad over a week ago, when the iOS 11 Golden Master release candidate faced the same problem. Some speculate that the problem is caused by connectivity issues between the Bluetooth device and iOS 11.

User Shugo Takahashi argues that the response speeds have improved since the August beta, but the new reaction time is still troubling nonetheless.

"The delay is actually not quite as bad as it was in the iOS 11 beta, but still bad," Shugo Takahashi said on r/TheSilphRoad. "As you can see, it takes a lot longer to catch a cluster of Pokémon in a stationary area and it just straight-up fails to hit PokéStops while driving. I'm personally going to keep my main phone held back on iOS 10 until Niantic fixes this issue."

Pokémon Go Plus is available for iPhone 5 through 7, as well as Android smartphones with 2GB of RAM or more from version 4.4 to 6.0.

H/T r/TheSilphRoad

Shares
Next Article